'spectrograph': 'shane_kast_red'
'filenames': ['ZTF19abrlvij_kast_ut190829_01.fits', 'ZTF19abrlvij_kast_ut190829_02.fits', 'ZTF19abrlvij_kast_ut190829_03.fits']
'a':
    'object': 'ZTF19abrlvij'
    'outfile': 'ZTF19abrlvij.hdf5'